Cls
Del *.Obj
Del VTKerm.Exe

Masm MsKerm;
If ErrorLevel 1 Pause ***** Error in MsKerm *****

Masm MsCmd;
If ErrorLevel 1 Pause ***** Error in MsCmd *****

Masm MsSet;
If ErrorLevel 1 Pause ***** Error in MsSet *****

Masm MsMenu;
If ErrorLevel 1 Pause ***** Error in MsMenu *****

Masm MsScript;
If ErrorLevel 1 Pause ***** Error in MsScript *****

Masm MsSend;
If ErrorLevel 1 Pause ***** Error in MsSend *****

Masm MsRecv;
If ErrorLevel 1 Pause ***** Error in MsRecv *****

Masm MsServ;
If ErrorLevel 1 Pause ***** Error in MsServ *****

Masm MsFile;
If ErrorLevel 1 Pause ***** Error in MsFile *****

Masm MsComm;
If ErrorLevel 1 Pause ***** Error in MsComm *****

Masm MsXModem;
If ErrorLevel 1 Pause ***** Error in MsXModem *****

Masm MsTerm;
If ErrorLevel 1 Pause ***** Error in MsTerm *****

Masm MsIntrfc;
If ErrorLevel 1 Pause ***** Error in MsIntrfc *****

Masm MsXRb;
If ErrorLevel 1 Pause ***** Error in MsXRb *****

Masm MsXibm;
If ErrorLevel 1 Pause ***** Error in MsXIbm *****

Masm MsYIbm;
If ErrorLevel 1 Pause ***** Error in MsYIbm *****

Masm MsHelper;
If ErrorLevel 1 Pause ***** Error in MsHelper *****

Link @Linkfils.Txt,VTKerm,VTKerm/M;
If ErrorLevel 1 Pause ***** Link error *****

Del VTKermit.Exe
ExePack VTKerm.Exe VTKermit.Exe
If ErrorLevel 1 Pause ***** ExePack error *****

If Exist VTKermit.Exe Del VTKerm.Exe
If Exist VTKerm.Exe Ren VTKerm.Exe VTKermit.Exe
